---
abstract: 'Better than h2xs for creating modules'
author:
  - 'James E Keenan (jkeenan@cpan.org)'
build_requires:
  Capture::Tiny: '0'
  ExtUtils::MakeMaker: '0'
  File::Copy::Recursive::Reduced: '0.006'
  File::Path: '2.15'
  IO::Capture: '0'
  Module::Build: '0'
  Test::More: '0.44'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.34, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: ExtUtils-ModuleMaker
no_index:
  directory:
    - t
    - inc
requires:
  Data::Dumper: '0'
  File::Basename: '0'
  File::HomeDir: '0.86'
  File::Path: '0'
  Getopt::Long: '0'
  Getopt::Std: '0'
resources:
  bugtracker: https://rt.cpan.org/Public/Dist/Display.html?Name=ExtUtils-ModuleMaker
  homepage: http://thenceforward.net/perl/modules/ExtUtils-ModuleMaker/
  repository: https://github.com/jkeenan/extutils-modulemaker.git
version: '0.63'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
